G22-2025-Final Project - Feature #1489

UML
12/11/2025 03:27 PM - FUJITA Ryusei

Status: New Start date: 12/11/2025
Priority: High Due date: 12/18/2025
Assignee: DAKE Parth % Done: 0%
Category: Estimated time: 6.00 hours
Target version: Spent time: 12.00 hours
Description

History

#1 - 12/18/2025 01:48 PM - FUJITA Ryusei
- % Done changed from 30 to 100

#2 - 12/18/2025 01:57 PM - FUJITA Ryusei
- % Done changed from 100 to 0

#3 - 12/18/2025 01:58 PM - FUJITA Ryusei
- Estimated time changed from 6.00 h to 0.00 h

#4 - 12/18/2025 01:58 PM - FUJITA Ryusei
- Estimated time changed from 0.00 h to 6.00 h

#5 - 12/18/2025 02:01 PM - DAKE Parth
- File PBL4UMLGZ2-2.asta added

Files

PBL4UMLG2-2.asta 13.2 KB

12/19/2025

12/18/2025

DAKE Parth
